<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.irs.gov/efile" elementFormDefault="qualified" attributeFormDefault="unqualified" version="1.0">

	<xsd:annotation>
		<xsd:documentation>
			<Description>IRS e-file Partnership Income Tax Schema - Expense/Deduction Items Statement</Description>
			<TaxYear>2018</TaxYear>
			<MaturityLevel>Final Release</MaturityLevel>
			<ReleaseDate>November 28, 2018</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>

	<xsd:include schemaLocation="../../../Common/efileTypes.xsd"/>


	<!-- ========================================================= -->
	<!-- ============ Expense/Deduction Items Statement ========== -->
	<!-- ========================================================= -->


	<xsd:element name="ExpenseDeductionItemsStatement">
		<xsd:annotation>
			<xsd:documentation>Expense/deduction items statement</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="ExpenseDeductionItemsStatementType">
					<xsd:attributeGroup ref="DocumentAttributes">
						<xsd:annotation>
							<xsd:documentation>Common return document attributes</xsd:documentation>
						</xsd:annotation>
					</xsd:attributeGroup>
					<xsd:attribute name="documentName" type="xsd:string" fixed="ExpenseDeductionItemsStatement">
						<xsd:annotation>
							<xsd:documentation>IRS internal use only. To avoid error in the return, do not include the attribute name or value.</xsd:documentation>
						</xsd:annotation>
					</xsd:attribute>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>	

	<xsd:complexType name="ExpenseDeductionItemsStatementType">
		<xsd:annotation>
			<xsd:documentation>Content model for expense/deduction items statement</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
  
      <xsd:element name="ExpenseDeductionItemsStmtGrp" minOccurs="0" maxOccurs="unbounded">
        <xsd:complexType>
          <xsd:sequence>

            <!-- Description -->          
            <xsd:element name="Desc" type="ShortExplanationType" minOccurs="0">
              <xsd:annotation>
                <xsd:documentation>
                  <Description>Description</Description>
                </xsd:documentation>
              </xsd:annotation>
            </xsd:element>

            <!-- Expense Per Income Statement -->            
            <xsd:element name="ExpensePerIncomeStmtAmt" type="USAmountType" minOccurs="0">
              <xsd:annotation>
                <xsd:documentation>
                  <Description>Expense Per Income Statement</Description>
                </xsd:documentation>
              </xsd:annotation>
            </xsd:element>

            <!-- Temporary Difference Amount -->            
            <xsd:element name="TemporaryDifferenceAmt" type="USAmountType" minOccurs="0">
              <xsd:annotation>
                <xsd:documentation>
                  <Description>Temporary Difference Amount</Description>
                </xsd:documentation>
              </xsd:annotation>
            </xsd:element>

            <!-- Permanent Difference Amount -->            
            <xsd:element name="PermanentDifferenceAmt" type="USAmountType" minOccurs="0">
              <xsd:annotation>
                <xsd:documentation>
                  <Description>Permanent Difference Amount</Description>
                </xsd:documentation>
              </xsd:annotation>
            </xsd:element>

            <!-- Deduction Per Tax Return -->            
            <xsd:element name="DeductionPerTaxReturnAmt" type="USAmountType" minOccurs="0">
              <xsd:annotation>
                <xsd:documentation>
                  <Description>Deduction Per Tax Return</Description>
                </xsd:documentation>
              </xsd:annotation>
            </xsd:element>

          </xsd:sequence>
        </xsd:complexType>
      </xsd:element>
											
		</xsd:sequence>
	</xsd:complexType>

</xsd:schema>
